package com.sky.ioc.service.carbon;

import com.sky.ioc.entity.params.IocParam;
import com.sky.ioc.tool.ReturnMsg;

public interface CarCarbonService {
    ReturnMsg getVehicleCoreIndicators(IocParam iocParam);
    ReturnMsg  getVehicleInfo(IocParam iocParam);

    ReturnMsg  getVehicleInfoOrder(IocParam iocParam);
}
